@charset "UTF-8";

.corpinfo-wrap {
	display: flex;
	justify-content: space-between;
}
.corpinfo-wrap .corpinfo {
	width: 67%;
}
.corpinfo-wrap .corpimgs {
	width: 29%;
    display: table;
	padding-top: 40px;
}
.corpimgs .imglead  {
	padding-bottom: 15px;
	line-height: 1.5em;
}
@media screen and (max-width: 500px) {
	.corpinfo-wrap {
		display: block;
	}
	.corpinfo-wrap .corpinfo {
		width: 100%;
	}
	.corpinfo-wrap .corpimgs {
		width: 88%;
		margin-left: auto;
		margin-right: auto;
	}
}

table.companyinfo {
	width: 100%;
	border-collapse: collapse;
	line-height: 1.8em;
	margin-top: 15px;
}
table.companyinfo th,
table.companyinfo td {
	padding-top: 10px;
	padding-bottom: 9px;
	font-weight: normal;
}
table.companyinfo tr {
	border-bottom: #d4d4d4 solid 1px;
}
table.companyinfo th {
	vertical-align: top;
	text-align: left;
	padding-left: 30px;
	width: 160px;
	font-weight: 500;
}
table.companyinfo td {
	padding-left: 20px;
	padding-right: 20px;
}
@media screen and (max-width: 500px) {
	table.companyinfo th,
	table.companyinfo td {
		padding-top: 8px;
		padding-bottom: 7px;
		font-weight: normal;
		display: block
	}
	table.companyinfo tr {
		border-bottom: #d4d4d4 solid 1px;
	}
	table.companyinfo th {
		vertical-align: top;
		text-align: left;
		padding-left: 10px;
		font-weight: 500;
		border-bottom: #d4d4d4 solid 1px;
		background-color: #eff4f7;
		width: auto;
	}
	table.companyinfo td {
		padding-left: 10px;
		padding-right: 10px;
	}
}

.mapbox {
	margin-top: 50px;
}
.mapbox iframe {
	width: 100%;
	height: 500px;
}
@media screen and (max-width: 500px) {
	.mapbox {
		margin-top: 30px;
	}
	.mapbox iframe {
		width: 100%;
		height: 300px;
	}
}

.name {
	text-align: right;
	padding-top: 20px;
}
.name span {
	font-size: 20px;
	padding-left: 10px;
}